@book{russell2010aima,
  author = {Russell, S. and Norvig, P.},
  edition = {Third},
  publisher = {Prentice Hall},
  series = {Series in Artificial Intelligence},
  title = {Artificial Intelligence: A Modern Approach},
  url = {http://aima.cs.berkeley.edu/},
  year = 2010
}

@book{ross2009fuzzy,
  title={Fuzzy Logic with Engineering Applications},
  author={Ross, T.J.},
  url={https://books.google.com.br/books?id=nhz1f9j6\_SMC},
  year={2009},
  publisher={Wiley}
}

@article{pedregosa2011sklearn,
 author = {Pedregosa, Fabian and Varoquaux, Ga\"{e}l and Gramfort, Alexandre and Michel, Vincent and Thirion, Bertrand and Grisel, Olivier and Blondel, Mathieu and Prettenhofer, Peter and Weiss, Ron and Dubourg, Vincent and Vanderplas, Jake and Passos, Alexandre and Cournapeau, David and Brucher, Matthieu and Perrot, Matthieu and Duchesnay, \'{E}douard},
 title = {Scikit-learn: Machine Learning in Python},
 journal = {J. Mach. Learn. Res.},
 year = {2011},
 url = {http://dl.acm.org/citation.cfm?id=1953048.2078195},
 publisher = {JMLR.org},
}

@misc{nascimento2018larc,
  author = "Tiago Nascimento",
  title  = "{PROPOSAL of a RoboCup Brazil Open Flying Robot Trial League}",
  note   = "\url{http://www.cbrobotica.org/wp-content/uploads/Drone-Trial-League-2017.pdf}.
            Last visited on 2019/06/10",
  year   = 2018,
}

@misc{parrot,
  author = {Stephane Piskorski and Nicolas Brulez and Pierre Eline and Frederic D'Haeyer},
  title  = {Parrot AR.Drone Developer Guide SDK 2.0},
  note   = "\url{https://jpchanson.github.io/ARdrone/ParrotDevGuide.pdf}.
            Last visited on 2019/06/10",
  year   = 2012,
}

@inproceedings{rohmer2013vrep,
  author    = "E. Rohmer, S. P. N. Singh, M. Freese",
  title     = "V-REP: a Versatile and Scalable Robot Simulation Framework",
  booktitle = "Proc. of The International Conference on Intelligent Robots and Systems (IROS)",
  year      = "2013"
}
